All resources All frames

# ToolsListerFrame

This frame emit the content of its associated resource parent directory and provide a way to delete the children resources of this directory.

## Inherits

The ToolsListerFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame
- PostableFrame

## Attributes description

The ToolsListerFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.cvs.ToolsListerFrame.html,v 1.1 1998/03/27 15:09:23 benoit Exp $